EDIT - feature request #6399

Add admin property frequently used biocase provider
01/30/2017 01:52 PM - Katja Luther

Status: Closed Start date:

Priority: Priority14 Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.7

Severity: normal

Description

For a better handling in biocase import we need an admin property which contains the main biocase provider of the project. Then we
add a drop down list from where the user can choose the biocase provider where the search should take place.
It also should be possible to write another provider into the text field.

Associated revisions

Revision 2211afa4 - 04/21/2017 03:11 PM - Katja Luther

add preference predicate biocaseProviderList and AbcdConfigurattor

Revision ceadb607 - 04/21/2017 03:14 PM - Katja Luther

add the possibility to add default biocase providers and the abcd import config to preferences

Revision bde14373 - 04/21/2017 03:16 PM - Katja Luther

missed in last commit

Revision Oeafc672 - 05/02/2017 11:15 AM - Katja Luther

adapt specimen search composite to possibility to save biocase provider in preferences

History

#1 - 03/10/2017 08:46 PM - Andreas Miller

- Target version changed from Release 4.6 to Release 4.7

#2 - 05/09/2017 01:51 PM - Katja Luther

- Status changed from New to Closed
